
Base Distribution - Story # 8789

Status: Closed Priority: Must have
Author: Daniel Poetzinger Category:
Created: 2010-07-10 Assigned To:
Updated: 2011-09-20 Due date:
Subject: As Robin I want to add and configure a plugin on a page
Description

In Content View it should be possible to

    -  add a new content element of type Plugin
    -  basically configure the plugin's behavior / appearence

History
#1 - 2010-10-20 12:26 - Sebastian Kurfuerst
- Project changed from 1204 to Core Team

#2 - 2010-10-28 14:39 - Daniel Poetzinger
- Position deleted (9437)
- Position set to 5441

#3 - 2010-10-28 14:42 - Daniel Poetzinger
- Position deleted (5442)
- Position set to 5442

#4 - 2011-05-05 13:48 - Robert Lemke
- Project changed from Core Team to Base Distribution

#5 - 2011-05-06 08:20 - Robert Lemke
- Target version set to Sprint 7
- Position deleted (17643)
- Position set to 3

#6 - 2011-05-06 08:25 - Robert Lemke
- Subject changed from As Robin I want to maintain news elements and place news Plugins on the website (acts as example for roger) to As Robin I 
want to add and configure a plugin on a page

#7 - 2011-05-06 08:27 - Robert Lemke
- Priority changed from Should have to Must have

#8 - 2011-05-06 08:53 - Robert Lemke
- Position deleted (8)
- Position set to 4

#9 - 2011-05-06 08:53 - Robert Lemke
- Position deleted (4)
- Position set to 5

#10 - 2011-09-20 17:54 - Sebastian Kurfuerst
- Status changed from New to Closed
Bulk-closing issues because they are

    -  not relevant anymore due to the sproutcore based backend
    -  or already implemented in the meantime.

Regards, Sebastian
